Jenkins CVE-2019-10352 Arbitrary File Write Vulnerability

Bugtraq ID: 109299
Class: Design Error
CVE: CVE-2019-10352
Remote: Yes
Local: No
Published: Jul 17 2019 12:00AM
Updated: Jul 17 2019 12:00AM
Credit: Conor O'Neill of Tenable
Vulnerable: Jenkins-Ci Jenkins LTS 2.176.1
Jenkins-Ci Jenkins LTS 2.150.1
Jenkins-Ci Jenkins LTS 2.138.4
Jenkins-Ci Jenkins LTS 2.138.3
Jenkins-Ci Jenkins LTS 2.89.4
Jenkins-Ci Jenkins LTS 2.89.3
Jenkins-Ci Jenkins LTS 2.73.3
Jenkins-Ci Jenkins LTS 2.73.2
Jenkins-Ci Jenkins LTS 2.73.1
Jenkins-Ci Jenkins LTS 2.46.2
Jenkins-Ci Jenkins LTS 2.46.1
Jenkins-Ci Jenkins LTS 2.32.2
Jenkins-Ci Jenkins LTS 2.32.1
Jenkins-Ci Jenkins LTS 2.19.3
Jenkins-Ci Jenkins LTS 2.19.2
Jenkins-Ci Jenkins LTS 1.652.2
Jenkins-Ci Jenkins LTS 1.651.2
Jenkins-Ci Jenkins LTS 1.651.1
Jenkins-Ci Jenkins LTS 1.642.2
Jenkins-Ci Jenkins LTS 1.642.1
Jenkins-Ci Jenkins LTS 1.625.3
Jenkins-Ci Jenkins LTS 1.625.2
Jenkins-Ci Jenkins LTS 1.625.1
Jenkins-Ci Jenkins LTS 1.609.1
Jenkins-Ci Jenkins LTS 1.580.1
Jenkins-Ci Jenkins LTS 1.565.3
Jenkins-Ci Jenkins LTS 2.107.2
Jenkins-Ci Jenkins LTS 2.107.1
Jenkins Jenkins 2.164.2
Jenkins Jenkins 2.164.1
Jenkins Jenkins 2.150.3
Jenkins Jenkins 2.150.2
Jenkins Jenkins 2.150.1
Jenkins Jenkins 2.138.4
Jenkins Jenkins 2.138.3
Jenkins Jenkins 2.138.2
Jenkins Jenkins 2.138.1
Jenkins Jenkins 2.121.3
Jenkins Jenkins 2.121.2
Jenkins Jenkins 2.121.1
Jenkins Jenkins 1.651.1
Jenkins Jenkins 1.625.3
Jenkins Jenkins 1.596.2
Jenkins Jenkins 2.185
Jenkins Jenkins 2.172
Jenkins Jenkins 2.171
Jenkins Jenkins 2.170
Jenkins Jenkins 2.169
Jenkins Jenkins 2.168
Jenkins Jenkins 2.167
Jenkins Jenkins 2.166
Jenkins Jenkins 2.165
Jenkins Jenkins 2.164
Jenkins Jenkins 2.163
Jenkins Jenkins 2.162
Jenkins Jenkins 2.161
Jenkins Jenkins 2.160
Jenkins Jenkins 2.159
Jenkins Jenkins 2.158
Jenkins Jenkins 2.157
Jenkins Jenkins 2.156
Jenkins Jenkins 2.155
Jenkins Jenkins 2.154
Jenkins Jenkins 2.153
Jenkins Jenkins 2.146
Jenkins Jenkins 2.145
Jenkins Jenkins 2.144
Jenkins Jenkins 2.143
Jenkins Jenkins 2.142
Jenkins Jenkins 2.141
Jenkins Jenkins 2.140
Jenkins Jenkins 2.138
Jenkins Jenkins 2.137
Jenkins Jenkins 2.136
Jenkins Jenkins 2.135
Jenkins Jenkins 2.134
Jenkins Jenkins 2.133
Jenkins Jenkins 2.132
Jenkins Jenkins 2.131
Not Vulnerable: Jenkins-Ci Jenkins LTS 2.176.2
Jenkins Jenkins 2.186


 

Privacy Statement
Copyright 2010, SecurityFocus